#include <WScom.h>
#include <WSCfunctionList.h>
#include <WSCbase.h>
//----------------------------------------------------------
//Function for the event procedure
//----------------------------------------------------------
void out_ep(WSCbase* object){
  //Get the original backcolor from WSNuserString
  WSCvariant col = object->getProperty(WSNuserString);
  //Store it to WSNbackColor
  object->setProperty(WSNbackColor,col);
}
static WSCfunctionRegister  op("out_ep",(void*)out_ep);
